* {
    font-family: 'Courier New', Courier, monospace;
}

.navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #d45f54;
}

.adminbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #546bd4;
}

a {
    font-weight: bolder;
    color: azure;
    margin: 5px;
}

th, td {
    border: 1px black solid;
}

.banner {
    font-size: 3em;
    color: #756968;
    text-align: center;
    font-weight: bold;
}
